:root{


  --color-primary: #905d31;
  --color-primary-light: #d88c49;
    --color-primary-dark: #5f3715;
}
.moveable {
  position: relative;
  transition: transform 0.3s ease-out;
}

body, h1, h2, h3, h4, h5, h6, p, a, span, div, ul, ol, li, label, input, textarea, button {
    font-family: 'Tajawal', sans-serif;
}


img {
    max-width: 100%;
}


li {
    list-style: none;
}

header {
    box-shadow: -1px 2px 19px 3px rgba(14,0,40,.05);
    padding: 1rem 0px;
    margin-bottom: 2rem;
}

header img.logo {
  max-height: 96px;
}

header .navbar li {
  margin-right: 1rem;
}
.hero p {
  font-size: 22px;
  margin: 1.5rem 0px;
}

.hero h2 {
  color: var(--color-primary);
}


@keyframes moveUpDown {
  0%, 100% {
      transform: translateY(0);
  }
  50% {
      transform: translateY(50px);
  }
}
.hero-images img.main {
  z-index: 999;
  position: relative;
}

.hero-images img.right2, .hero-images img.right1, .hero-images img.left {
  animation: moveUpDown 3.5s ease-in-out infinite;
}


 .hero-images img.right1, .hero-images img.left {
  animation: moveUpDown 3.5s ease-in-out infinite;
  animation-delay: 2s;
}


 .hero-images img.left {
  animation: moveUpDown 5.5s ease-in-out infinite;
  animation-delay: 4s;
  position: absolute;
  z-index: 1;
  left: 0px;
  max-width: 256px;
  bottom: 120px;
}
.hero-images {
  /* height: 600px; */
}

.hero-images img {
  position: absolute;
}

.hero-images img.moveable.left {
  top: 50%;
  left: 20px;
  z-index: 1;
  width: 245px;
}

.hero-images img.moveable.main {
  z-index: 3;
  position: relative;
}

.hero-images img.moveable.right {
  right: 0px;
}

.hero-images img.right1 {
  top: 0px;
  width: 128px;
  right: 40px;
}

.hero-images img.right2 {
  bottom: 200px;
  width: 128px;
  right: 40px;
}


a.main-link {
  padding: 18px 30px;
  padding-bottom: 19px;
  margin-top: 19px;
  border: 2px solid var(--color-primary);
  color: var(--color-primary);
  border-radius: 50px;
  display: inline-block;
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 100%;
  text-align: center;
  margin-bottom: 1.5rem;
}

a:hover {
  text-decoration: none;
  color:var(--color-primary-dark)
}

a.main-link:hover {
  background: var(--color-primary);
  transform: translateY(-10px);
  box-shadow: 0px 50px 40px -22px rgb(0 0 0 / 40%);
  color: #fff;
}

a.main-link i {
  margin-left: 8px;
}

.hero-links {
    margin-top: 2rem;
}

.hero {
  margin-bottom: 7rem;
}


.slider{background: #f9f9f9;}
.slider .owl-item img {
  max-height: 500px;
  width: auto !important;
  margin: 0px auto;
}



.feature-item {
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.08);
  padding: 1rem;
  margin-bottom: 1.5rem;
  border-radius: 20px;
  text-align: center;
  transition: all 0.3s ease 0s;
  background: #fff;
  
}

.feature-item img {
  max-width: 64px;
  display: block;
  margin: 0px auto;
  margin-bottom: 1rem;
}

.feature-item h3 {
  color: var(--color-primary);
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 1rem;
}

.feature-item p {
  font-size: 15px;
}

.section-title {
  color: var(--color-primary);
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.feature-item:hover {
  box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 16%);
}

section {
  padding: 6rem 0px;
}

img.qr-image {
    width: 176px;
}

.features-section {
  margin-top: 2.5rem;
}

a:hover{
  text-decoration:none !important;
}


a {
  color: var(--color-primary);
}

footer.site-footer {
  background: #f7f7f7;
  border-top: 8px solid var(--color-primary-light);
  padding: 32px 0px;
  margin-top: 3rem;
  text-align: center;
}

footer.site-footer ul {
  margin: 0px;
  padding: 0px;
}

footer img.site-logo {
  max-height: 128px;
}

img.maroof-footer {
  width: 128px;
  margin-top: 1.5rem;
}

footer a {
  color: #333;
  /* font-weight: bold; */
  margin-bottom: .5rem;
  display: inline-block;
}

ul.footer-social-list li {
  display: inline-flex;
}



.social-icon {
  background: var(--color-primary);
  color: #fff;
  padding: 12px 14px;
  display: block;
  padding-bottom: 5px;
  /* border-radius: 50% !important; */
  margin-left: 0.5rem;
  transition: all 0.3s ease 0s;
}

a.social-icon.twitter {
  background: #03A9F4;
}

a.social-icon.tiktok {
  background: #333;
}

a.social-icon.instagram {
  background: #E91E63;
}

a.social-icon.linkedin {
  background: #0b66c2;
}
.social-icon:hover {
    opacity: 0.7;
    color: #fff;
}

body {
  overflow-x: hidden !important;
}

@media screen and (max-width:570px){


  body .page-content {
    font-size: 16px;
  }
  
  body .page-title {
    font-size: 24px;
  }
  body .products-row {
    display: flex;
    margin: 1rem 0px;
}

body .products-row >div {
    width: 50%;
}

body .products-row > div {
    width: 50%;
    padding: 8px;
}

body .product-listing-item img {
    max-width: 100%;
}

body a.custom-link {
    font-size: 15px;
    padding: 6px 12px;
}

body .product-listing-item h4 {
    font-size: 16px;
}

  body .container-fluid {
    padding: 0px;
}
  section.indv .row {
    display: flex;
    flex-direction: column-reverse;
}
  body .hero-images img.right2 {
    bottom: 72px;
    width: 69px;
    right: 28px;
    position: absolute;
}

body .hero-images img.left {
    width: 128px;
    position: absolute;
    left: 0px;
    z-index: 1;
    bottom: 22%;
}

.hero-images img.main {
    z-index: 99;
}

body .hero-images img.right1 {
    position: absolute;
    right: 12px;
}

  body .header-row {
    display: flex !important;
    justify-content: space-between;
}

.header-row >div {
    width: auto;
}

body header img.logo {
    max-height: 64px;
}
  .hero-images img.right2, .hero-images img.right1, .hero-images img.left {
    /* display: none; */
}

.hero-images img {
    position: relative;
}

body .hero {
    text-align: center;
    margin-bottom: 2rem;
}

body .hero-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 16px;
    padding: 0px 10px;
    margin-top: 0px;
}

body .section-title {
    font-size: 21px;
    margin-bottom: 1rem;
}

body section.slider .container .row {
    flex-direction: column-reverse !important;
}

body img.download-main-image {
    display: none;
}

body .qr-images-container {
    display: flex;
    margin-top: 2rem;
}

body .qr-images-container > div {
    width: auto;
    flex: 1;
}

body section {
    text-align: center;
    padding: 3rem 1rem;
}

body .hero-links .main-link {
    padding: 10px;
    border-radius: 10px;
}

body .hero-links .col-md-6 {
    padding: 0px;
}

body .hero h2 {
    font-size: 29px;
}

body .hero p {
    font-size: 18px;
}
}

footer.site-footer .row >div {
  margin-bottom: 1.5rem;
}


/*  mobile menu */



ul.menu-items .menu-item {
  margin-bottom: 1rem;
}

.burger-menu {
  cursor: pointer;
  padding: 20px;
  position: relative;
  z-index: 2;
}

.burger-bar {
  width: 30px;
  height: 3px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
  /* transition-delay: 1.5s; */
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #d9924c;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1;
  transform: translateX(-100%);

}

.overlay-1 {
  animation: slideRight 0.5s ease-out 0.3s forwards;
}

.overlay-2 {
  background-color: #f4f4f4;
  animation: slideRight 0.5s ease-out 0.6s forwards;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
}

.menu-items {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: 0;
}

.menu-item {
  opacity: 0;
  transform: translateX(20px);
  animation: fadeIn 0.5s ease-out forwards;
  animation-delay: 1.1s;
  cursor: pointer;
  color: #333;
}

@keyframes slideRight {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateX(30px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}


/* mobile menu end */




.product-listing-item {
  text-align: center;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.08);
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
  margin-bottom: 1rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.product-listing-item h4 {
  font-size: 20px;
}

.product-listing-item img {
  margin-bottom: 1rem;
  height: 128px;
}

.custom-link {
  display: inline-block;
  padding: 8px 16px;
  border-radius: 10px;
  transition: all 0.3s ease 0s;
  border: 2px solid;
  /* background: #f5f5f5; */
  /* font-weight: bold; */
  box-shadow: 2px 4px 10px #eee  , -2px -4px 10px #eee;
}

a.custom-link:hover {
  background: var(--color-primary);
  color: #fff;
}

.products-row {
  margin: 2rem 0px;
}
.products-row > div {
    padding: 8px;
}

section.products {
  text-align: center;
}

.page-title {
  font-size: 35px;
  /* border-bottom: 1px solid #eee; */
  padding-bottom: 10px;
}

.page-content {
  font-size: 20px;
  line-height:40px;
}



form.contact-form {
  text-align: right;
}
